SLEEP(1)

NAME
sleep - suspend execution for an interval

SYNOPSIS
sleep time

DESCRIPTION
Sleep suspends execution for time seconds.

EXAMPLES
Execute a command 100 seconds hence.

        {sleep 100; command}&

Repeat a command every 30 seconds.

        while (){
        	command
        	sleep 30
        }

SOURCE
/usr/local/plan9/src/cmd/sleep.c

SEE ALSO
sleep(3)